Bug 25770 - glibc-common-2.12-22 has incorrect RPM Group identification
Summary: glibc-common-2.12-22 has incorrect RPM Group identification
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-02 22:59 UTC by Need Real Name
Modified: 2016-11-24 15:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-02 22:59:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-02-02 22:59:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)


The RPM Group identifier contained within glibc-common-2.12-22 is entered 
as "System Enviornment/Base" (sic) whereas it _should_ be "System 
Environment/Base".

Reproducible: Always
Steps to Reproduce:
1.Perform an 'rpm -qip glibc-common-2.12-22.i386.rpm
2.Examine the "Group" entry

	

Actual Results:  Group shows as "System Enviornment/Base"  (sic)

Expected Results:  Group entry should have been "System Environment/Base"

This is not a "show-stopper" bug, but it does introduce a new major branch 
to the package tree, and may cause problems when attempting to update to 
later versions of glibc, if and when they become available.

Comment 1 Jakub Jelinek 2001-02-03 00:27:18 UTC
This has been fixed quickly after errata release. Look into rawhide
for rpms which have already correct group.


Note You need to log in before you can comment on or make changes to this bug.